RubyGems Navigation menu

libvirt 0.2.0

A ruby client library providing an interface to libvirt via FFI.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - December 07, 2010 (41.0 KB)
  2. 0.1.0 - November 17, 2010 (36.0 KB)

Runtime 依赖 (2):

ffi ~> 0.6.3
nokogiri ~> 1.4.3

Development 依赖 (2):

mocha ~> 0.9.8
protest ~> 0.4.0

业主:

作者:

  • Mitchell Hashimoto

SHA 256 校验和:

adc6bcde83b657416c7dc4b84302157956cd9ddc503911be52ae5fe870dd6152

下载总量 11,344

这个版本 7,841

许可:

需要的 Ruby 版本:

链接: